<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype="Singleton"
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Other Settings"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

     <layer type="UICheckBox" name="chkBoxAutoVerifyIHC" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="80,100" control.size="700,37" control.UIChecked="true" control.enabled="true" text.text1.caption="Verify teach points during Instrument Health Check"  />

    <layer type="UICheckBox" name="checkboxEnablePCRRuntime" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="80,150" control.size="700,37" control.UIChecked="false" control.enabled="true" text.text1.caption="Enable PCR runtime info logging"/>

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="648, 360" control.enabled="true" text.text1.caption="Close" />
  </body>
</BlueJayGUI>